@font-face {
    font-family: 'Livvic';
    src: url('../fonts/Livvic-Regular.eot');
    src: url('../fonts/Livvic-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Livvic-Regular.woff2') format('woff2'),
        url('../fonts/Livvic-Regular.woff') format('woff'),
        url('../fonts/Livvic-Regular.ttf') format('truetype'),
        url('../fonts/Livvic-Regular.svg#Livvic-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Livvic';
    src: url('../fonts/Livvic-Bold.eot');
    src: url('../fonts/Livvic-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Livvic-Bold.woff2') format('woff2'),
        url('../fonts/Livvic-Bold.woff') format('woff'),
        url('../fonts/Livvic-Bold.ttf') format('truetype'),
        url('../fonts/Livvic-Bold.svg#Livvic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Livvic';
    src: url('../fonts/Livvic-Medium.eot');
    src: url('../fonts/Livvic-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Livvic-Medium.woff2') format('woff2'),
        url('../fonts/Livvic-Medium.woff') format('woff'),
        url('../fonts/Livvic-Medium.ttf') format('truetype'),
        url('../fonts/Livvic-Medium.svg#Livvic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
*{
	margin: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

a:hover{
	text-decoration: none;
}

/*custom css start*/
/*header*/
.fixed {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index:999;
	box-shadow: 0px 0 7px 0px #00000059;
	-webkit-box-shadow: 0px 0 7px 0px #00000059;
	-moz-box-shadow: 0px 0 7px 0px #00000059;
	-ms-box-shadow: 0px 0 7px 0px #00000059;
	-o-box-shadow: 0px 0 7px 0px #00000059;
	animation: smoothScroll .6s forwards;
	z-index:9999;
	background:#212121;
}
@keyframes smoothScroll {
 0% {
 transform: translateY(-40px);
}
 100% {
 transform: translateY(0px);
}
}
.logo img {
    margin: 27px 0;
}
.facebook_icon{
	width: 33px;
    height: 33px;
    background-image: url(../images/site_icons.png);
    background-repeat: no-repeat;
    background-position: -205px -10px;
    cursor: pointer;
}
.social_top {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.site_header{
	background: #fff;
}
p.welcome-text {
    margin-top: 11px;
}
.top-header{
	background: #7191cb;
	position:relative;
}
.top-header:after {
	width: 119px;
    height: 100%;
    content: "";
    background: #7191cb;
    position: absolute;
    right: -119px;
    top: 0;
}
.top-header:before {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 0px solid transparent;
    border-top: 43px solid #7191cb;
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
}
.top-header a{
	color: #000;
	font-weight: 600;
}
.top-fb{
	font-size: 18px;
	font-weight: 600;
}
.welcome-text{
	color: #fff
}
.welcome-text{
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
}
.welcome-text:before{
	content: '';
	position: absolute;
	left: -95px;
    top: 50%;
	border: 1px solid #fff;
	width: 90px;
}
.ml-6{
	margin-left: 7rem;
}
.book-drivbing a {
    background: #fff200;
    padding: 10px;
    display: block;
    font-weight: 400;
}
.book-drivbing {
    display: inline-block;
    vertical-align: middle;
}
.middle-header a:hover {
    color: #f8991c;
}
.middle-header a {
    display: inline-block;
    color: #000;
    font-size: 18px;
}
.bottom-header:before {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 48px solid #7191cb;
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
}
.middle-header {
    padding: 13px 0;
}
.call_icon {
    width: 20px;
    height: 20px;
    background-image: url(../images/site_icons.png);
    background-repeat: no-repeat;
    background-position: -39px -10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}
.mail_icon {
	width: 24px;
    height: 17px;
    background-image: url(../images/site_icons.png);
    background-repeat: no-repeat;
    background-position: -120px -10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}
.bottom-header {
    background: #7191cb;
    position: relative;
	    text-align: right;
}
.bottom-header:after {
    width: 119px;
    height: 100%;
    content: "";
    background: #7191cb;
    position: absolute;
    right: -119px;
    top: 0;
}
.nav li a{
	color: #fff;
	text-transform: uppercase;
}
.nav-link {
    display: block;
    padding: .1rem 1rem;
}
.middle-header i{
	color: #f8991c;
}
/*header end*/

/*banner start*/
.banner{

}
.bnr_titl{
	font-weight: bold;
	font-size: 48px;
	line-height: 1.3;
	text-shadow:1px 2px 4px #000;
}
.bnr_titl a {
    color: #F8991C;
}
.text-S{
	text-shadow: -2px 0px 2px #000;
}
/*end banner*/

/*service start*/
.Services{
	background: url(../images/grey-background.jpg) no-repeat;
	background-size: cover;
	overflow: hidden;
}
.topic-head{
    font-size: 30px;
    font-weight: 600;
    color: #7191cb;
    line-height: 1.2;
	margin-bottom: 35px;
}
.service-image p {
    font-size: 18px;
    color: #000;
}
.drivimg_form {
    background: #f8991d;
    padding:50px 30px;
}
.drivimg_form .topic-head {
	color: #000;
    margin-bottom: 30px !important;
}
.frm_fld input, .frm_fld select{
    width: 100%;
    border-radius: 0;
    padding: 12px;
    border: none;
    font-size: 16px;
	height: 45px;
}
.frm_fld select{
    background-image: url(../images/arw_dwn.png);
    background-repeat: no-repeat;
    background-position: 97% 19px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    background-size: 15px;
}
.frm_fld textarea {
    width: 100%;
    border-radius: 0;
    padding: 12px;
    border: none;
    font-size: 16px;
	height: 120px;
}
.send_btn input {
    background: #000 !important;
    padding: 15px 40px  !important;
    color: #fff  !important;
    font-weight: 400;
    font-size: 18px  !important;
}
.frm_fld{
    margin-bottom: 20px;
}
/*end service*/

/*start about us*/
.topic-para{
	font-size: 24px;
	font-weight: 500;
}
.About-us h2{
	color: #7191cb;
	font-weight: 900;
}
.About-para p{
	color: #000;
	font-size: 17px;
}
.abt_list {
    margin-bottom: 15px;
}
.ins_are_txt {
    text-transform: none;
    font-size: 18px;
    font-weight: normal;
}
/*start feature*/
.feature-round{
	width: 80px;
	height: 80px;
	position: relative;
	background: #f8991c;
	border-radius: 50px;
}
.feature-icon{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.feature-head{
	color: #7191cb;
	font-size: 17px;
	font-weight: 800;
}
.feature-details p{
	color: #000;
	font-size: 16px;
	font-weight: 500;
}
.feature-details a{
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	transition: 0.6s;
}
.feature-details a:hover{
	color: #f8991c;
}
/*end feature*/

/*start how it works*/
.How-works{
	background: #7191cb;	
}
.How-works .topic-head{
	font-size: 36px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.work-box{
	background: #fff;
	border-radius: 10px;
	width: 97px;
	height: 97px;
	position: relative;
	display: table;
	margin: 0 auto;
}
.work-icon{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.work-details h3{
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.work-details p{
	font-size: 16px;
}
/*start price*/
.first-price-box, .second-price-box, .third-price-box{
	position: relative;
}
.first-price-box{
	border: 3px solid #7191cb;
	    border-radius: 5px;
}
.second-price-box{
	border: 3px solid #f8991c;
	    border-radius: 5px;
}
.price-round ,.price-round-2{
	position: relative;
	display: table;
	margin: 0 auto;
	margin-top: -75px;
	border-radius: 50px;
	width: 100px;
	height: 100px;
}
.price-round{
	background: #7191cb;
}
.price-round-2{
	background: #f8991c;
}
.price{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.price p{
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}
.premium {
    font-size: 30px;
    font-weight: bold;
	color: #f8991c !important;
	margin-bottom: 20px;
}
.basic {
	font-size: 25px;
    font-weight: bold;
    color: #7191cb;
    line-height: 1.3;
}
.mt-6{
	margin-top: 6rem;
}
.days-limit{
	color: #8a8a8a;
	font-size: 16px;
}
.price-para p{
	color: #000;
	border-bottom: 1px solid #8a8a8a;
	font-size: 16px;
	font-weight: 500;
	padding-bottom: 10px;
	margin-bottom: 6px;
}
.price-para p:nth-child(4n+4){
	border-bottom: none;
}
.marg {
    margin-top: -50px;
}
.price_sec .topic-head{
    margin-bottom: 160px !important;
}
.chose-plan, .chose-plan-black{
	padding: 7px 15px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 7px;
	transition: 0.7s;
}
.chose-plan:hover{
	background: #000;
	color: #fff;
}
.chose-plan{
	background: #7191cb;
	margin-top: 20px;
    display: block;
    border-radius: 3px;
    padding: 12px;
}
.chose-plan-black:hover{
	background: #f8991c;
	color: #fff;
}
.chose-plan-black{
    background: #000;
    margin-top: 20px;
    display: block;
    border-radius: 3px;
    padding: 12px;
}
/*start testimonal*/
.testimonial{
	background: url(../images/testimonial-back.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	padding: 70px 10px;
}
.testimonola-top{
	color: #fff;
	font-size: 24px;
	font-weight: 500;	
}
.testimonial-head{
	color: #fff;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
}
.testimonial-main{
	font-size: 17px;
	color: #fff;
}
.student-name{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}
.follow_sec {
	background: #313131;
    padding: 20px 30px;
}
.footer-ptext p {
    display: none;
}
.follow_sec img {
    width: 116px;
}
/*startt footer*/
.site-footer{
	background: #2b2b2b;
}
.foot_mail {
    width: 22px;
    height: 17px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/site_icons.png);
    background-repeat: no-repeat;
    background-position: -79px -10px;
}
.foot_cl {
    width: 22px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/site_icons.png);
    background-repeat: no-repeat;
    background-position:-163px -10px;
}
.footer-head{
	font-size: 36px;
    font-weight: bold;
    color: #f8991c;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 20px !important;
}
.footer-ptext{
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
.footer-ptext a {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 18px;
    margin-left: 5px;
}
.area-name a{
	display: block;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
}
.area-name a:hover{
	color: #f8991c;
	margin-left: 10px !important;
}
.bottom-footer{
	background: #f8991c;
}
.area-name ul li {
    display: block;
    list-style-type: none;
    padding-left: 20px;
	background-image:url(../images/mark.png);
	background-repeat:no-repeat;
	background-position:0;
}
.area-name ul {
    margin: 0;
}
.copyright{
	font-size: 18px;
	font-weight: 500;
	color: #000;
}
p.copyright a {
    color: #fff;
}
.page .entry-header{
	background-image:url(../images/inner_banner.jpg);
	padding:40px 0;
	position:relative;
	text-align:center;
    background-size: cover;
    background-position: center;
}
.page .entry-header::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}
.page .entry-title {
    position: relative;
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
    padding: 80px 0px 80px;
    text-transform: uppercase;
}
.about_cont {
	padding: 80px 0;
}
.about-title {
     font-size: 30px;
    font-weight: 600;
    color: #7191cb;
    line-height: 1.3;
    margin-bottom: 15px;
}
.ins_are {
    margin: 30px 0 0;
    text-align: center;
    background: #7191cb;
    padding: 15px;
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
	font-weight:bold;
}
.abt_list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.abt_list ul li {
    background: rgba(0,0,0,0) url(../images/li-bg.png) no-repeat scroll 0 4px;
    margin: 0 0 15px;
    padding: 0px 0 3px 36px;
    line-height: 27px;
    text-align: left;
}
.testimonial-item {
	margin-bottom: 30px;
}
.testimonial-inner {
	background: #eee;
	height: 100%;
	padding: 25px 15px;
}
.testimonial-icon img {
	width: 65px;
}
.testimonial-details {
	font-size: 16px;
	font-weight: 300;
	height: 155px;
	line-height: 22px;
	margin-bottom: 20px;
}
.testimonial-name {
	color: #0E76BC;
	font-size: 22px;
	font-weight: 500;
}
.contact-info{
	background: #ece9e6;
    padding: 50px 30px 122px;
}
.contact-info .topic-head {
	font-size: 30px;
}
.contact_page_info {
    position: relative;
    padding-left: 66px;
    margin-bottom: 20px;
    font-size: 18px;
    min-height: 50px;
}
.contact_page_info img {
    background: #000;
    padding: 10px;
    width: 50px;
    margin-bottom: 5px;
    position: absolute;
    top: 0;
    left: 0;
}
.contact_page_info a {
    color: #4a4a4a;
	
}
.contact_page_info a:hover {
    color: #F8991C;
}
.contact_inner .contact-info {
    padding: 50px 30px 73px;
}
.drive_test_pack span {
    text-align: center;
    display: block;
    background: #083b61;
    width: 280px;
    margin: 0 auto;
    padding: 15px 0 10px 0;
    border-radius: 5px;
    color: #fff;
    line-height: 1.5;
    position: relative;
    top: 20px;
}
.test_grid {
    background: #ffffff;
    padding: 40px 30px 30px 30px;
    border-radius: 10px;
    border: 3px solid #083b61;
    width: 47%;
    margin: 0 auto;
    text-align: center;
    line-height: 1.5;
    font-size: 15px;
    font-weight: 600;
}
.test_grid span {
	background: transparent;
    color: #595959;
    padding: 0;
    border-radius: 0;
    width: auto;
    top: 0;
    position: static;
    font-weight: 500;
    font-size: 16px;
}
.test_grid strong {
    color: #f8991c;
    font-size: 20px;
}
.drive_test_pack p {
    margin: 0;
}
.price_sec_in {
    margin-top: 150px;
}
.head_brtn_grp {
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 9;
	text-align: center;
}
.call_fix {
    background: #1B52B5;
    float: left;
    padding: 15px 0;
    width: 45%;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
	font-weight: bold;
}
.book_fix {
    background: #F89918;
    float: left;
    padding: 15px 0;
    width: 55%;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}
.thankyou-btn a {
    background: #7191cb;
    padding: 10px 20px;
    color: #fff;
}
.thankyou-btn {
    margin-top: 20px;
}
.red {
    color: red;
    margin-top: 15px;
}
.service-slogan {
    background: #165D91;
    padding: 40px 0;
    margin-bottom: 40px;
}
.slogan-title {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
    animation: blinkingText 0.8s infinite;
}
@keyframes blinkingText {
 0% {
color:#fff;
}
 50% {
color:#e19e23;
}
 100% {
color:#fff;
}
}
.page-id-119 .map_comn, .error404 .map_comn {
    display: none;
}
.ms-slide-info.ms-dir-h.ms-align-bottom {
    top: 58%;
    right: 130px;
    width: 100%;
    text-align: right;
    transform: translate(0%,-50%);
}
.grecaptcha-badge {
    display: none !important;
}
.home_book_strip {
    background: url(/wp-content/uploads/2020/01/book_strip.jpg) center no-repeat #ed1b24;
    background-size: cover;
    padding: 40px 0;
}
.home_book_strip_text {
    font-size: 34px;
    color: #fff;
    font-weight: 700;
}
.home_book_strip_button {
    background: #FFF200;
	border-radius: 30px;
	float: right;
	font-size: 18px;
	color:#333 !important;
    padding: 12px 30px;
	text-transform:uppercase;
	font-weight:500;
}
.home_book_strip_button:hover {
    background: #333;
	color:#FFF200 !important;
}
/*--responsive css--*/

@media only screen and (max-width : 320px) {
    .top-header:after, .top-header:before, .bottom-header:before, .bottom-header:after{
		content:none;
	}
	.book-drivbing {
		display: none;
	}
	.site_header {
		padding-bottom:0px;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		top: 67%;
		right: 0;
	}
	p.welcome-text, .social_top, .middle-header {
		display: none;
	}
	.book-drivbing a {
		padding: 13px;
	}
	.menu-toggle {
		top: -63px !important;
		background-color: #f8991d !important;
	}
	.menu-toggle:before {
    	color: #fff !important;
	}
	.top-header {
    	background: transparent;
	}
	.logo img {
		margin: 10px auto 0;
	}
	.top-header {
		padding: 0 !important;
	}
	.bottom-header {
		text-align: left;
		padding: 0 15px;
		margin-top:5px;
	}
	.banner-text {
		text-align: center;
	}
	.Banner {
		padding: 20px 0px;
	}
	.bnr_titl {
		font-size: 20px;
		line-height: 1.2;
	}
	.Services {
		padding: 10px 0 !important;
	}
	.topic-head {
		font-size: 23px;
		margin-bottom: 15px;
	}
	.topic-para {
		font-size: 18px;
	}
	.service-image p {
		font-size: 16px;
	}
	.Service-back {
		margin-bottom: 15px;
		padding: 0;
	    font-size: 16px;
	}
	.abt_list ul li {
		margin: 0 0 5px;
	}
	.drivimg_form .topic-head {
		margin-bottom: 10px !important;
	}
	.frm_fld {
		margin-bottom: 10px;
	}
	.About-para p {
		font-size: 15px;
		text-align: justify;
	}
	.About-us {
		margin-top: 20px !important;
	}
	.drivimg_form {
		padding: 15px;
		margin-top: 20px;
	}
	.feature-round {
		margin: 0 auto 10px;
	}
	.feature-details {
		text-align: center;
		margin-bottom: 20px;
	}
	.How-works {
		margin: 0 !important;
		padding: 15px !important;
	}
	.How-works .topic-head {
		font-size: 25px;
	}
	.price_sec .topic-head {
		margin-bottom: 0px !important;
	}
	.second-price-box.third {
		margin-bottom: 80px;
	}
	.Driving-price {
		margin-top: 20px;
	}
	.marg {
		margin-top: 80px;
		margin-bottom: 70px;
	}
	.premium {
    	font-size: 25px;
	}
	.testimonial {
		padding: 30px 10px;
	}
	.testimonial-head {
		font-size: 25px;
	}
	.site-footer {
		padding: 15px 0 !important;
	}
	.footer-head {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.area-name {
		margin-top: 30px;
	}
	.area-name ul li {
		margin-left: 10px;
	}
	.copyright {
		font-size: 15px;
	}
	.quote_img {
		width: 35px;
		margin-top: 20px;
	}
	.page .entry-title {
		font-size: 25px;
		padding: 30px 0px 30px;
	}
	.about_cont {
		padding: 20px 0;
	}
	.abt_txt {
		margin-top: 20px;
		font-size: 16px;
		text-align: left !important;
	}
	.about-title {
		font-size: 25px;
		margin-top: 20px;
	}
	.price_sec_in {
		margin-top: 0;
	}
	.test_grid {
		padding: 30px 15px 30px 15px;
		width: 100%;
	}
	.testimonial-details {
		height: auto;
	}
	.contact_inner .contact-info {
		padding: 15px;
	}
	.contact-info .topic-head {
		font-size: 22px;
	}
	.bottom-footer {
		margin-bottom: 35px;
	}
	.service-slogan {
		padding: 20px 0;
		margin-bottom: 20px;
	}
	.slogan-title {
		font-size: 21px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
 	.top-header:after, .top-header:before, .bottom-header:before, .bottom-header:after{
		content:none;
	}
	.book-drivbing {
		display: none;
	}
	.site_header {
		padding-bottom:0px;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		top: 62%;
		right: 0;
	}
	.call_fix, .book_fix{	
		padding: 20px 0;
		font-size: 17px;
	}
	.welcome-text, .social_top, .middle-header {
		display: none;
	}
	.book-drivbing a {
		padding: 13px;
	}
	.menu-toggle {
		top: -72px !important;
		background-color: #f8991d !important;
	}
	.menu-toggle:before {
    	color: #fff !important;
	}
	.top-header {
    	background: transparent;
	}
	.logo img {
		margin: 10px auto 0;
	}
	.top-header {
		padding: 0 !important;
	}
	.bottom-header {
		text-align: left;
		padding: 0 15px;
		margin-top:10px;
	}
	.banner-text {
		text-align: center;
	}
	.Banner {
		padding: 20px 0px;
	}
	.bnr_titl {
		font-size: 25px;
		line-height: 1.2;
	}
	.Services {
		padding: 10px 0 !important;
	}
	.frm_fld {
		margin-bottom: 10px;
	}
	.topic-head {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.topic-para {
		font-size: 18px;
	}
	.service-image p {
		font-size: 16px;
	}
	.Service-back {
		margin-bottom: 15px;
		padding: 0;
	}
	.About-para p {
		font-size: 15px;
	}
	.About-us {
		margin-top: 20px !important;
	}
	.drivimg_form {
		padding: 15px;
		margin-top: 20px;
	}
	.feature-round {
		margin: 0 auto 10px;
	}
	.feature-details {
		text-align: center;
		margin-bottom: 20px;
	}
	.How-works {
		margin: 0 !important;
		padding: 15px !important;
	}
	.How-works .topic-head {
		font-size: 25px;
	}
	.price_sec .topic-head {
		margin-bottom: 40px !important;
	}
	.Driving-price {
		margin-top: 20px;
	}
	.marg {
		margin-top: 80px;
		margin-bottom: 70px;
	}
	.premium {
    	font-size: 25px;
	}
	.testimonial {
		padding: 30px 10px;
	}
	.testimonial-head {
		font-size: 25px;
	}
	.site-footer {
		padding: 15px 0 !important;
	}
	.footer-head {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.area-name {
		margin-top: 30px;
	}
	.area-name ul li {
		margin-left: 10px;
	}
	.copyright {
		font-size: 15px;
	}
	.quote_img {
		width: 35px;
		margin-top: 20px;
	}
	.page .entry-title {
		font-size: 25px;
		padding: 30px 0px 30px;
	}
	.about_cont {
		padding: 20px 0;
	}
	.abt_txt {
	    margin-top: 20px;
        font-size: 15px;
        text-align: left !important;
	}
	.about-title {
		font-size: 25px;
		margin-top: 20px;
	}
	.price_sec_in {
		margin-top: 0;
	}
	.test_grid {
		padding: 30px 15px 30px 15px;
		width: 100%;
	}
	.testimonial-details {
		height: auto;
	}
	.contact_inner .contact-info {
		padding: 15px;
	}
	.contact-info .topic-head {
		font-size: 22px;
	}
	.bottom-footer {
		margin-bottom: 35px;
	}
	.service-slogan {
		padding: 20px 0;
		margin-bottom: 20px;
	}
	.slogan-title {
		font-size: 21px;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.top-header:after {
		width: 61px !important;
		right: -61px !important;
	}
	.primary-navigation a {
		padding: 7px 0 !important;
	}
	.top-header:after, .bottom-header:after {
		width: 47px !important;
		right: -47px !important;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		right: 0;
	}
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	.menu-toggle {
		top: -76px !important;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.top-header:after, .top-header:before, .bottom-header:before, .bottom-header:after{
		content:none;
	}
	.book-drivbing {
		display: none;
	}
	.site_header {
		padding-bottom:0px;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		top: 60%;
		right: 0;
	}
	.welcome-text, .social_top, .middle-header {
		display: none;
	}
	.book-drivbing a {
		padding: 13px;
	}
	#primary-navigation .menu-toggle {
		top: -65px !important;
		background-color: #f8991d !important;
	}
	.menu-toggle:before {
    	color: #fff !important;
	}
	.top-header {
    	background: transparent;
	}
	.logo img {
		width: 185px !important;
	}
	.top-header {
		padding: 0 !important;
	}
	.bottom-header {
		text-align: left;
		padding: 0 15px;
		margin-top:10px;
	}
	.banner-text {
		text-align: center;
	}
	.Banner {
		padding: 20px 0px;
	}
	.bnr_titl {
		font-size: 25px;
		line-height: 1.2;
	}
	.Services {
		padding: 10px 0 !important;
	}
	.frm_fld {
		margin-bottom: 10px;
	}
	.topic-head {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.topic-para {
		font-size: 18px;
	}
	.service-image p {
		font-size: 16px;
	}
	.Service-back {
		margin-bottom: 15px;
	}
	.About-para p {
		font-size: 15px;
		text-align: justify;
	}
	.About-us {
		margin-top: 20px !important;
	}
	.drivimg_form {
		padding: 15px;
		margin-top: 20px;
	}
	.feature-round {
		margin: 0 auto 10px;
	}
	.feature-details {
		text-align: center;
		margin-bottom: 20px;
	}
	.How-works {
		margin: 0 !important;
		padding: 15px !important;
	}
	.How-works .topic-head {
		font-size: 25px;
	}
	.price_sec .topic-head {
		margin-bottom: 40px !important;
	}
	.Driving-price {
		margin-top: 20px;
	}
	.marg {
		margin-top: 80px;
		margin-bottom: 70px;
	}
	.premium {
    	font-size: 25px;
	}
	.testimonial {
		padding: 30px 10px;
	}
	.testimonial-head {
		font-size: 25px;
	}
	.site-footer {
		padding: 15px 0 !important;
	}
	.footer-head {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.area-name {
		margin-top: 30px;
	}
	.area-name ul li {
		margin-left: 10px;
	}
	.copyright {
		font-size: 15px;
	}
	.quote_img {
		width: 35px;
		margin-top: 20px;
	}
	.page .entry-title {
		font-size: 25px;
		padding: 30px 0px 30px;
	}
	.about_cont {
		padding: 20px 0;
	}
	.abt_txt {
		margin-top: 20px;
	}
	.about-title {
		font-size: 25px;
		margin-top: 20px;
	}
	.price_sec_in {
		margin-top: 0;
	}
	.test_grid {
		padding: 30px 15px 30px 15px;
		width: 100%;
	}
	.testimonial-details {
		height: auto;
	}
	.contact_inner .contact-info {
		padding: 15px;
	}
	.contact-info .topic-head {
		font-size: 22px;
	}
	.bottom-footer {
		margin-bottom: 35px;
	}
}
@media only screen and (max-width: 896px) and (orientation: landscape){ 
	.site_header {
		padding-bottom:0px;
	}
	.book-drivbing a {
		padding: 12px;
		font-size: 12px;
	}
	.top-header:before {
		border: none;
		width: 100%;
		height: 100%;
		background: #7191cb;
		left: -100%;
	}
	.site_header {
		overflow: hidden;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		right: 0;
	}
	.top-header:after, .bottom-header:after {
		width: 100% !important;
		right: -100% !important;
	}
	.menu-primary-menu-container ul li a {
		padding: 7px 0 !important;
	}
	.middle-header a {
		font-size: 13px;
	}
	.social_top {
		display: none;
	}
	p.welcome-text {
		margin-left: 0;
	}
	.welcome-text:before, .bottom-header:before, .bottom-header:after{
		content:none;
	}
	.top-header:after {
		width: 43px;
		right: -43px;
	}
	.middle-header {
		position: absolute;
		z-index: 9;
		top: -60px;
		left: 200px;
	}
	.menu-toggle {
		top: -99px !important;
    	background-color: #f8991d !important;
	}
	.menu-toggle:before {
    	color: #fff !important;
	}
	.logo img {
		    width: 160px;
		margin:10px auto 8px;
	}
	.top-header {
		padding: 0 !important;
	}
	.bottom-header {
		text-align: left;
		padding: 0 15px;
		margin-top:0px;
	}
	.banner-text {
		text-align: center;
	}
	.Banner {
		padding:50px 0px;
	}
	.bnr_titl {
		font-size: 40px;
		line-height: 1.2;
	}
	.Services {
		padding: 10px 0 !important;
	}
	.frm_fld {
		margin-bottom: 10px;
	}
	.topic-head {
		font-size:20px;
		margin-bottom: 15px;
	}
	.Service-back {
		font-size: 15px;
		text-align: justify;
	}
	.About-para {
		font-size: 15px;
		text-align: justify;
		margin-bottom: 15px;
	}
	.abt_list ul li {
		margin: 0px 0 0px;
		font-size: 15px;
	}
	.service-image p {
		font-size: 16px;
	}
	.Service-back {
		margin-bottom: 15px;
	}
	.About-para p {
		font-size: 15px;
		text-align: justify;
	}
	.About-us {
		margin-top: 20px !important;
	}
	.drivimg_form {
		padding: 15px;
		margin-top: 0px;
	}
	.feature-details {
		margin-bottom: 20px;
	}
	.How-works {
		margin: 0 !important;
		padding: 15px !important;
	}
	.How-works .topic-head {
		font-size: 25px;
	}
	.price_sec .topic-head {
		margin-bottom: 40px !important;
	}
	.Driving-price {
		margin-top: 20px;
	}
	.premium {
    	font-size: 25px;
	}
	.testimonial {
		padding: 30px 10px;
	}
	.testimonial-head {
		font-size: 25px;
	}
	.site-footer {
		padding: 15px 0 !important;
	}
	.footer-head {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.area-name ul li {
		margin-left: 10px;
	}
	.copyright {
		font-size: 15px;
	}
	.quote_img {
		width: 35px;
		margin-top: 20px;
	}
	.page .entry-title {
		font-size: 25px;
		padding: 30px 0px 30px;
	}
	.about_cont {
		padding: 20px 0;
	}
	.about-title {
		font-size: 25px;
		margin-top: 0px;
	}
	.abt_txt{
		font-size: 15px;
	}
	.price_sec_in {
		margin-top: 0;
	}
	.test_grid {
		padding: 30px 15px 30px 15px;
		width: 100%;
	}
	.testimonial-details {
		height: auto;
	}
	.contact_inner .contact-info {
		padding: 15px;
		height: 100%;
	}
	.contact-info .topic-head {
		font-size: 22px;
	}
	.footer-ptext a {
		font-size: 15px;
	}
	.basic, .premium{
		font-size: 20px;
		line-height: 1;
		margin-bottom:10px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    .site_header {
		padding-bottom:0px;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		right: 0;
	}
	.book-drivbing a {
		padding: 12px;
		font-size: 12px;
	}
	.top-header:before {
		border: none;
		width: 100%;
		height: 100%;
		background: #7191cb;
	}
	.middle-header a {
		font-size: 13px;
	}
	.social_top {
		display: none;
	}
	p.welcome-text {
		margin-left: 0;
	}
	.welcome-text:before, .bottom-header:before, .bottom-header:after{
		content:none;
	}
	.top-header:after {
		width: 39px;
		right: -39px;
	}
	.middle-header {
		position: absolute;
		z-index: 9;
		top: -60px;
		left: 200px;
	}
	.menu-toggle {
		top: -99px !important;
    	background-color: #f8991d !important;
	}
	.menu-toggle:before {
    	color: #fff !important;
	}
	.logo img {
		width: 160px;
		margin:10px auto 8px;
	}
	.top-header {
		padding: 0 !important;
	}
	.bottom-header {
		text-align: left;
		padding: 0 15px;
		margin-top:0px;
	}
	.banner-text {
		text-align: center;
	}
	.Banner {
		padding:50px 0px;
	}
	.bnr_titl {
		font-size: 40px;
		line-height: 1.2;
	}
	.Services {
		padding: 10px 0 !important;
	}
	.frm_fld {
		margin-bottom: 10px;
	}
	.topic-head {
		font-size:20px;
		margin-bottom: 15px;
	}
	.Service-back {
		font-size: 15px;
		text-align: justify;
	}
	.About-para {
		font-size: 15px;
		text-align: justify;
		margin-bottom: 15px;
	}
	.abt_list ul li {
		margin: 0px 0 0px;
		font-size: 15px;
	}
	.service-image p {
		font-size: 16px;
	}
	.Service-back {
		margin-bottom: 15px;
	}
	.About-para p {
		font-size: 15px;
		text-align: justify;
	}
	.About-us {
		margin-top: 20px !important;
	}
	.drivimg_form {
		padding: 15px;
		margin-top: 0px;
	}
	.feature-details {
		margin-bottom: 20px;
	}
	.How-works {
		margin: 0 !important;
		padding: 15px !important;
	}
	.How-works .topic-head {
		font-size: 25px;
	}
	.price_sec .topic-head {
		margin-bottom: 40px !important;
	}
	.Driving-price {
		margin-top: 20px;
	}
	.premium {
    	font-size: 25px;
	}
	.testimonial {
		padding: 30px 10px;
	}
	.testimonial-head {
		font-size: 25px;
	}
	.site-footer {
		padding: 15px 0 !important;
	}
	.footer-head {
		font-size: 25px;
		margin-bottom: 10px !important;
	}
	.area-name ul li {
		margin-left: 10px;
	}
	.copyright {
		font-size: 15px;
	}
	.quote_img {
		width: 35px;
		margin-top: 20px;
	}
	.page .entry-title {
		font-size: 25px;
		padding: 30px 0px 30px;
	}
	.about_cont {
		padding: 20px 0;
	}
	.about-title {
		font-size: 25px;
		margin-top: 0px;
	}
	.abt_txt{
		font-size: 15px;
	}
	.price_sec_in {
		margin-top: 0;
	}
	.test_grid {
		padding: 30px 15px 30px 15px;
		width: 100%;
	}
	.testimonial-details {
		height: auto;
	}
	.contact_inner .contact-info {
		padding: 15px;
		height: 100%;
	}
	.contact-info .topic-head {
		font-size: 22px;
	}
	.footer-ptext a {
		font-size: 15px;
	}
	.basic, .premium{
		font-size: 20px;
		line-height: 1;
		margin-bottom:10px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.top-header:after, .bottom-header:after{
		width: 47px;
		right: -47px;
	}
	.book-drivbing a {
		padding: 13px 6px;
		font-size: 12px;
	}
	.primary-navigation a {
		padding: 0 7px !important;
	}
	.welcome-text {
		margin-top: 12px;
    	margin-left: 30px;
	}
	.feature-details {
		margin-left: 15px;
	}
	.testimonial-details {
		height: 215px;
	}
	.ms-slide-info.ms-dir-h.ms-align-bottom {
		right: 50px;
	}
}

@media screen and (min-width: 1424px) {
	.top-header:after, .bottom-header:after{
		width: 156px;
		right: -156px;
	}
}

@media screen and (min-width: 1624px) {
	.top-header:after, .bottom-header:after {
		width: 256px;
		right: -256px;
	}
}

@media screen and (min-width: 1920px) {
	.top-header:after, .bottom-header:after {
		width: 404px;
		right: -404px;
	}
}

@media screen and (min-width: 2048px) {
	.top-header:after, .bottom-header:after {
		width: 468px;
		right: -468px;
	}
}

@media screen and (min-width: 2550px) {
	.top-header:after, .bottom-header:after {
		width: 720px;
		right: -720px;
	}
}
